/*
*
*    Author:    Michael Raffaele <michael@mraffaele.com>
*    Date:    25th October 2011
*    Info:     http://www.mraffaele.com/blog/2011/10/25/css-accordion-no-javascript/
*
*/

/* Shared for all accordion types */
.accordion {
    font-family:Arial, Helvetica, sans-serif; 
    margin:0 auto;
    font-size:14px;
    border:0px solid #bbc3c9;
    /*
	border-radius:10px;
    width:600px;
    */
    padding:10px;
    background:#fff;
}
.accordion ul {
    list-style:none;
    margin:0;
    padding:0;    
}
.accordion li {
    margin:0;
    padding:0;
}
.accordion [name=radio-accordion] /*[type=radio]/*, .accordion [type=checkbox] */{
    display:none;
}
.accordion label {
    display:block;
    font-size:16px;
    line-height:16px;
    background:#E6D6D6; /*#d6dfe5; blue*/
    border:1px solid #fff;
    color:#D03030; /*#308CCF; blue*/
    text-shadow:1px 1px 1px rgba(0,0,0,0.3);
    font-weight:700;
    cursor:pointer;
    text-transform:uppercase;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
}
.accordion ul li label:hover, .accordion [name=radio-accordion]:checked ~ label/*[type=radio]:checked ~ label/*, .accordion [type=checkbox]:checked ~ label*/{
    background:#D03030; /*#308CCF; blue*/
    color:#FFF;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5)
}
.accordion .content {
    padding:0 10px;
    overflow:hidden;
    border:1px solid #fff; /* Make the border match the background so it fades in nicely */
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
}
.accordion p {
    color:#333;
    margin:0 0 10px;
}
.accordion h3 {
    color:#404040;
    padding:0;
    margin:10px 0;
}


/* Vertical */
.vertical ul li {
    overflow:hidden;
    margin:0 0 1px;
}
.vertical ul li label {
    padding:10px;
}
.vertical [name=radio-accordion]:checked ~ label/*[type=radio]:checked ~ label/*, .vertical [type=checkbox]:checked ~ label */{
    border-bottom:0;
}
.vertical ul li label:hover {
    border:1px solid #bbc3c9; /* We don't want the border to disappear on hover */
}
.vertical ul li .content {
    height:0px;
    border-top:0;
}
/* Change Height */
.vertical [name=radio-accordion]:checked ~ label ~ .content /*[type=radio]:checked ~ label ~ .content/*, .vertical [type=checkbox]:checked ~ label ~ .content */{
    height:260px;
    border:1px solid #bbc3c9;
}